Loading...
Searching...
No Matches
version.h File Reference

sysrepo version definitions More...

Go to the source code of this file.

## Macros

#define | SR_VERSION "7.34.6"
#define | SR_VERSION_MAJOR 7
#define | SR_VERSION_MICRO 6
#define | SR_VERSION_MINOR 34

## Detailed Description

sysrepo version definitions

Author
  Michal Vasko mvask.nosp@m.o@ce.nosp@m.snet..nosp@m.cz

Copyright
  Copyright (c) 2018 - 2021 Deutsche Telekom AG. Copyright (c) 2018 - 2021 CESNET, z.s.p.o.

This source code is licensed under BSD 3-Clause License (the "License"). You may not use this file except in compliance with the License. You may obtain a copy of the License at

    https://opensource.org/licenses/BSD-3-Clause

Definition in file version.h.

## Macro Definition Documentation

## SR_VERSION

#define SR_VERSION "7.34.6"

sysrepo version string

Definition at line 23 of file version.h.

## SR_VERSION_MAJOR

#define SR_VERSION_MAJOR 7

sysrepo major version number

Definition at line 20 of file version.h.

## SR_VERSION_MICRO

#define SR_VERSION_MICRO 6

sysrepo micro version number

Definition at line 22 of file version.h.

## SR_VERSION_MINOR

#define SR_VERSION_MINOR 34

sysrepo minor version number

Definition at line 21 of file version.h.